PlotPanel.label.Example = Contoh
PlotPanel.label.Chart = Grafik

Plotter_MenuBar.menu.File = Berkas
Plotter_MenuBar.menu.Open = Terbuka
Plotter_MenuBar.menu.Exit = Keluar
Plotter_MenuBar.menu.Edit = Sunting
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Notifikasi
MenuActionListener.dialogmessage.FileNOTFound = Berkas Tidak Ditemukan
MenuActionListener.dialogtitle.Preferences = Preferensi
MenuActionListener.button.OK = baik
MenuActionListener.button.Cancel = Membatalkan

PreferencesPanel.label.TitleFontSize = Ukuran Font Judul
PreferencesPanel.label.ChartBackgroundColor = Warna Latar Belakang Chart
PreferencesPanel.label.ChartForegroundColor = Bagan Warna Foreground
PreferencesPanel.label.AutoSortX-Axis = Auto Sort X-Axis
PreferencesPanel.label.AllowDuplicateXValues = Izinkan Nilai X Duplikat
PreferencesPanel.label.PlotBackgroundColor = Plot Latar Belakang Warna
PreferencesPanel.label.DomainGridLineColor = Domain Grid Line Color
PreferencesPanel.label.RangeGridLineColor = Range Grid Line Color
PreferencesPanel.label.PlotShapeVisible = Bentuk Plot Terlihat
PreferencesPanel.label.PlotShapeFilled = Bentuk Plot Diisi
PreferencesPanel.label.DrawLinePath = Draw Line Path
PreferencesPanel.label.PlotSeriesColors = Warna Seri Plot
PreferencesPanel.button.RestoreDefaults = Kembalikan Default
